Subject: Ticket Assigned - late c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 12:16:38 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late c&c ehab.alwisi                    Hi           03:51 PM, 15th Apr                     ehab.alwisi                    Any update regarding this order 6821570179           03:54 PM, 15th Apr                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           04:10 PM, 15th Apr                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:10 PM, 15th Apr                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           04:11 PM, 15th Apr                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           04:11 PM, 15th Apr                   Hilah                   I will file a complaint wit
 h the shipping company so that they deliver the order as soon as possible We ask that you allow us some time so that we can do the required           04:11 PM, 15th Apr                   Hilah                   will keep you posted on           04:11 PM, 15th Apr                   Hilah                   [email-masked]           04:11 PM, 15th Apr                   Hilah                   Do you have any other inquiries that we can help with?           04:13 PM, 15th Apr                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:16 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6072890